img {border: 0px;}
.mapRight,.mapCenter,.mapLeft {
	width: 30%;
	float: left;
	padding-right: 25px;
}
.boardListImg {
	width: 83px;
	float: left;
}
.content {
	padding-left: 10px;
	padding-right: 10px;
}

.hotelsList{
	margin-left:20px;
}
.hotelsList div {
	margin-bottom: 7px;
}
#wrap {
    padding: 0;
    position:relative; 
	width: 1008px;
	 padding: 0;
	  margin: 0 auto;
    min-width: 980px;
}

body {
text-rendering: optimizeSpeed;
	margin:0;
	/*text-align:center;*/
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}


#logo
{

	margin-top:0px;
	
	
}
.toplink 
{
	float:right;
	width: 240px;
	text-align: right;
	padding-right: 20px;
	
	
}
.toplink a {font-size: 12px; text-decoration: underline; color: black;}
.toplink .text a  {font-size: 1.4em !important;}

#mobileMenu {
	display:none;
}
#map {
	width:350px;height:250px;float:right; margin: 7px;
}
.headArticles {
	margin-bottom: 7px;
	
}
.headArticles a {
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	color: black;
	
}
.headArticles a small {
	color: #ddd;
}
.firstArticles {
	text-align: left;
	padding-left: 20px;
	margin-top: 10px;
	
}
.firstMain, .firstLeft, .firstRight
{	
	border-width:1; border-top-color:rgb(189,187,186); border-right-color:rgb(216,216,216); border-bottom-color:rgb(189,187,186); border-left-color:rgb(216,216,216); border-style:solid;
}
.pageParent {
	max-width: 1005px;
}
.pageParent,.firstParent {
	display:flex;
    flex-flow: column;
	flex-direction: row;
  justify-content: flex-start;
}
.firstLeft,.firstRight {
	width: 180px;
	float: left;
}

.firstMain {
	width: 640px;
	order: 2;
	float: left;
}
.firstLeft {
	width: 240px;	
	order: 1;
}
.firstRight {
	padding-left: 5px;
	order: 3;
}

.pageLeft {
	width: 180px;
}
.pageMain {
	width: 617px;
}
/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 992px) {
	#left_search_block {
		display: none;
	}
	.hide_mobile {
		display: none;
	}
	.mapRight,.mapCenter,.mapLeft {
		width: 100%;
	}

	.pageParent {
		flex-direction: column;
	}
	.pageMain {
		order: 1;
		float: left;
	}	
	
	.pageLeft {
		order: 2;
		float: left;
	}	 
	.pageRight {
		order: 3;
		float: left;
	}
	.bottom_text,#bottom_placeholder {
		display:none;
	}
	.stat {
		display:none;
	}
	.vote {
		display: none;
	}
	div.pageMain p,div.content p {
		font-size: 14px;
	}
	div.pageMain a ,div.content a, .link2 {
		font-size: 14px !important;
	}
	.firstParent {
		display: block;
	}
	.pageMain,.pageLeft,.pageRigth,.content,.firstLeft, .firstRight,.firstMain {
		width: 100%;
	}	
	#map {
		width: 100%;
	}
	nobr {white-space: normal;}
	img, iframe {
		max-width: 100%;
	}
	#mobileMenu {
		display:block;
		float: left;
		font-size: 110%;
		color: black;
	}
	#wrap {
		width: 100%;
		min-width: 100% !important;
	}
	.tabs {
		display:none;
		margin:0 !important;
		padding: 0;
		position: absolute;
		top: 40px;
		
	}	
	.tabs li {
		float: none !important;
	}
	.tabs a {
		
		float: none !important;
		border: none !important;
		display: block !important;
		/* Only round the top corners */
		  -webkit-border-top-left-radius: 0px !important;
		  -webkit-border-top-right-radius: 0px !important;
		  -moz-border-radius-topleft: 0px !important;
		  -moz-border-radius-topright: 0px !important;
		  border-top-left-radius: 0px !important;
		  border-top-right-radius: 0px !important;
	}
	.submenu li {
		float: none !important;
		background-color: #fff;
	}
	.submenu_container {
		border: none !important;
		position: absolute;
		left: 180px;
		display: none;
		background-color: #fff;
	}
	.subscribe {
		display: none !important;
	}

	.tabs a {
		font-size: 12px !important;
	}
	
	.cell {padding: 0px;}
	
	#logo img {
		width: 127px;
		height:22px;
	}
	.toplink
	{
		float: none;
		width: 100%;
		 clear: both;
	background-color: #fffdca;
		border: 1px solid #e57945;
text-align: center;
border-radius: 15px;
	}
	.toplink a {
		margin: 15px;
		font-size: 6vh;
		color: #993300;
		margin-bottom: 15px;
		text-transform: uppercase;
		font-weight: 700;
		pading: 5%;
		text-decoration: none;
		
		
	} 
	.boardListImg {
		width: 100%;
		text-align: center;
		float: none;
	}	
}


#main_content
{
	
	  border: 1px solid #e57945;
	border-top:0px;
	border-bottom:0px;
		
}

.column_left
{
	width:180px;
	float:left;
		text-align:left;
}
.column_left select 
{
font-size: 90%;	
}
.column_right
{
	width:100px;
	float:left;
	text-align:left;
}
.column_center
{
	text-align:left;
	width:660px;
	float:left;
}

.footer 
{
	background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; color: #6A0000;font-weight:bold;font-size:11px;
	clear:both;
	text-align: center;
}
.bottom
{
	position: absolute;
	bottom: 40px;
	overflow: hide;
	height: 150px;
	left: 0;
	margin: 10px 10px 120px;;
	color: #999;
	padding:0px;
	
	
	text-align:left;
	
}
#bottom_placeholder
{
	clear:both;
}

#excursions,#excursions a 
{
	font-size:12px;
	
}
#excursions .element
{
	margin-bottom: 15px;
}
#excursions a {
	color: #807860;
	font-weight: bold;
}

.column_left .active {
	font-weight: bold;
	color: #000;
}

#dialog-enter 
{
	display: none;
	font-size: 1em;
}

.subscribe {
	float:right;
	width: 240px;
	margin-top: 0px;
	padding-right: 20px;
	text-align: right;
	font-family: Verdana; 
	clear: both;
}
.subscribe .text 
{
	font-family: Arial; 
}
.subscribe a 
{
	text-decoration: underline;
	font-size: 12px;
	
	
}
#main_content .text
{
	font-family: Verdana; 
	margin-left: 0px;
	color: #003366;
}
.error 
{
	color: red; 
}



.calendar td {font-family:Arial, Helvetica, sans-serif; font-size:10px; background-color:#FFFFFF;}
			.calendar tr.days td {width:18px; text-align:center}
			.calendar .r {color:#990000; font-weight:bold;}
			.calendar {margin-top:10px}
			 span.free {
			color:#999999;
			font-size:10px;
				border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #99FFCC;
	border-right-color: #99FFCC;
	border-bottom-color: #99FFCC;
	border-left-color: #99FFCC;
	
}

span.notfree {
			color:#999999;
			font-size:10px;
				border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCCCC;
	border-right-color: #FFCCCC;
	border-bottom-color: #FFCCCC;
	border-left-color: #FFCCCC;
	
}
			
.calendar {text-transform:capitalize}


.fhv_msgbox {
    color: #FF0000 !important;
}


.pager a.active
{
	 display:block; width:22px; height:15px; float:left; background-color: #ffdb9a;border: 1px solid #cd8501; color: black; margin:2px; padding: 2px; font-size:12px;font-weight:bold;
}
.pager a 
{
	 display:block; width:22px; height:15px; float:left; border: 1px solid orange;  margin:2px; padding: 2px; font-size:12px;font-weight:bold;
}
#article {
	margin-right: 10px;
}
#article img 
{
	clear: both;
	max-width: 460px;
	margin: 15px;
}

#cc {
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
}

.grayscale {
   -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}

